.justifyleft{float:left;}
.justifyright{float:right;}
.justifyfull{text-align:justify;}
p.justifyleft{float:none;text-align:left;}
p.justifyright{float:none;text-align:right;}
figure.float-left{margin-right:1rem;margin-bottom:1rem;}
figure.float-right{margin-left:1rem;margin-bottom:1rem;}
h1,h2,h3,h4,h5,h6{color:#533b32;}
.d-table{width:100%;}
.d-table.d-fixed{table-layout:fixed;}
.d-row{display:table-row;}
.d-cell{display:table-cell !important;vertical-align:middle}
figure img{max-width:100%;height:auto;}

header{background:#533b32;color:#fff;transition:all 0.3s;position:relative;}
header a{color:#fff;font-size:0.9rem;}
header .nav-item{margin:0 1px;}
header .nav-item a {position:relative;}
header .nav-item a:hover{color:#fff;}
header .nav-item a:before{content:"";position:absolute;left:0;top:0;height:3px;display:block;right:0;width:0;margin:0 auto;opacity:0;transition:width 0.45s,opacity 0.1s;pointer-events: none;}
header .nav-item a:hover:before, header .nav-item.active a:before{background-color:#298e3e;opacity:1;width:100%;}
.navbar-toggler{padding-top:10px;padding-bottom:10px;vertical-align:middle;display:inline-block;transition:all 0.3s}
.navbar-toggler, .navbar-toggler:focus{outline:none;color:#fff;font-size:0.9rem;text-transform:uppercase;font-weight:700;}
.navbar-toggler-icon{vertical-align:middle;display:inline-block;position:relative;width:20px;height:0px;border:solid 1px #fff;border-radius:1px;top:-1px;margin-right:5px;}
.navbar-toggler-icon:before{content:"";position:absolute;top:-6px;left:-1px;width:20px;height:0px;border:solid 1px #fff;border-radius:1px;}
.navbar-toggler-icon:after{content:"";position:absolute;top:4px;left:-1px;width:20px;height:0px;border:solid 1px #fff;border-radius:1px;}
.navigation-wrapper.show{display:block !important;}
.navbar-toggler.opened .navbar-toggler-icon{transform:rotate(45deg);border-color:#f8c202;}
.navbar-toggler.opened .navbar-toggler-icon:before{transform:rotate(90deg);top:-1px;border-color:#f8c202}
.navbar-toggler.opened .navbar-toggler-icon:after{display:none;}
.logo img{max-width:120px;height:auto;}
.menu-nav{position:absolute;left:0;top:100%;}
.menu-nav .menu-wrapper{background:#1d130f;position:absolute;left:0;top:0;z-index:9000;}
.menu-wrapper ul ul{display:none;position:static;}
.menu-nav ul{padding:0;margin:0;}
.menu-nav ul li{padding:5px 15px;}
.menu-nav a{color:#fff;transition:all 0.3s}
.menu-nav a:hover, .menu-nav li:hover > a{color:#f8c202;text-decoration:none;}
.navbar-toggler{cursor:pointer;}
.menu-nav nav + nav{padding-top:10px;margin-top:10px;border-top:dotted 1px #f8c202;}
.menu-nav nav:last-child{padding-bottom:10px;}
.search-form-wrapper{height:40px;width:100%;position:absolute;left:0;top:100%;background-color:#353535;overflow:hidden;display:none;z-index:9000;}
.search-form-wrapper.opened{display:block;}
.search-form {position:relative;width:100%;height:30px;top:5px;}
.search-form .search-wrap{position:absolute;left:1em;right:40px;top:2px;}
.search-form input[name=search]{width:100%;display:block;background:none;border:none;outline:none;z-index:1;color:#fff;height:24px;font-size:0.8em;}
.search-form input[name=search]::placeholder{font-style:italic;}
.search-form button{position:absolute;right:0;top:2px;width:40px;z-index:2;border:0;border-radius:0 10px 10px 0;height:26px;background:#353535;color:#fff;display:none;}
button{cursor:pointer}
.social-icons{width:100%;height:53px;text-align:center;}
.social-icons img{width:28px;height:auto;}
.social-icons a{padding:0 3px;}
.full-width{width:100%;}
.mobile-but{background:none;height:100%;color:#fff;border:none;float:right;outline:none;}
.mobile-search.closed .fa-search:before{content:"\f00d"}
.menu-wrapper li{position:relative;}
.menu-wrapper .toggle-up{display:none;}
.menu-wrapper a.touched + .toggle-up{display:block;width:30px;position:absolute;right:0;top:7px;z-index:1000;color:#fff;height:30px;text-align:center;color:#f8c202}
.menu-wrapper a.touched + .toggle-up + ul{border-left:dotted 1px #f8c202;}
.menu-nav .main-menu li ul a{font-size:0.9rem;font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";font-display:swap;}
.carousel-caption{left:0;right:0;bottom:0;background:rgba(0,0,0,0.3);padding:10px 15px;}
.carousel-caption .h4{padding:15px 0;}
.carousel-caption .h2{color:#fff;}
.carousel-control-prev-icon, .carousel-control-next-icon{
	position:relative;
}
.carousel-control-prev-icon:before, .carousel-control-next-icon:before{
	content:"";
	display:block;
	width:30px;
	height:30px;
	border-radius:15px;
	background:rgba(0,0,0,0.3);
	position:absolute;
	left:-5px;
	top:-5px;
	z-index:-1;
}
.bg-unus{background:url(../img/bg-unus.png) no-repeat bottom center;padding-bottom:15px;background-size:cover;padding-top:15px;}
.roboto{font-family:Roboto sans-serif;font-display:swap;}
.h2{padding:15px 0;text-transform:uppercase;color:#533b32}
.bg-unus a{color:#533b32;text-align:center;display:inline-block;}
.bg-unus a span{display:block;text-align:center;}
.bg-unus a img{display:inline-block;margin:0 auto;border-radius:50%;border:solid 2px #fff;transition:all 0.5s;}
.bg-unus a:hover{text-decoration:none;}
.bg-unus a:hover img{border-color:#533b32}
.bg-news{background:#f3eae8;padding:15px 0 30px 0;}
.dep-news{padding:15px 0 30px 0;}
.bg-news article, .dep-news article{padding-bottom:15px;}
.bg-news figcaption, .dep-news figcaption{display:none;}
.bg-news figure a, .dep-news figure a{display:block;position:relative;}
.bg-news figure a:before, .dep-news figure a:before{content:"";display:block;margin:0 auto;width:0px;height:3px;background:#ad8c0d;transition:width 0.5s;position:relative;z-index:100;}
.bg-news article:hover figure a:before, .dep-news article:hover figure a:before{width:100%}
.bg-news article figure, .dep-news article figure{margin-bottom:0.5rem}
.bg-news article time, .dep-news article time{color:#ad8c0d;font-size:0.9rem}
.bg-news article h2, .dep-news article h2{font-size:1rem;font-weight:normal;}
.bg-news article h2 a, .dep-news article h2 a{color:#533b32;text-decoration:none;}
.bg-news article:hover h2 a, .dep-news article:hover h2 a{color:#000;}
.bg-news article h2 + p, .dep-news article h2 + p {color:#808080}
.bg-anons{background:#faf7f3;padding:30px 0;}
.bg-anons a.nav-item span{display:block;}
.bg-anons a.nav-item:hover{text-decoration:none;}
.bg-anons a.nav-item{position:relative;display:block;color:#533b32;margin:0 15px 15px 15px;}
.bg-anons a.nav-item span{padding:0.7rem 1rem;border:solid 1px #533b32;background:#fef2dd;transition:all 0.5s}
.bg-anons a.nav-item.active span, .bg-anons a.nav-item:hover span{background-color:#fff;}
.bg-anons a.nav-item:before{content:"";display:block;position:absolute;width:10px;height:10px;border:solid 1px #533b32;top:0;left:0;border-color:#faf7f3 #533b32 #533b32 #faf7f3;border-radius:0 4px 5px 4px;background:#faf7f3}
.bg-anons a.nav-item:after{content:"";display:block;position:absolute;width:10px;height:10px;border:solid 1px #533b32;top:0;right:0;border-color: #faf7f3 #faf7f3 #533b32 #533b32;border-radius:4px 0px 4px 5px;background:#faf7f3}
.bg-anons a.nav-item span:before{content:"";display:block;position:absolute;width:10px;height:10px;border:solid 1px #533b32;bottom:0;left:0;border-color:#533b32 #533b32 #faf7f3 #faf7f3;border-radius:4px 5px 4px 0px;background:#faf7f3}
.bg-anons a.nav-item span:after{content:"";display:block;position:absolute;width:10px;height:10px;border:solid 1px #533b32;bottom:0;right:0;border-color: #533b32 #faf7f3 #faf7f3 #533b32 ;border-radius:5px 4px 0px 4px;background:#faf7f3}

.bg-anons .tab-pane{padding-top:15px;}
.events-list{list-style-type:none;margin-left:0;padding-left:0;font-size:0.9rem;}
.events-list li{padding-bottom:15px;display:table;width:100%;}
.events-list li > .date{display:table-cell;width:100px;vertical-align:middle;color:#533b32}
.events-list li > .date span{display:inline-block;vertical-align:middle;width:100%;text-align:center;}
.events-list li > a{display:table-cell;vertical-align:middle;color:#533b32}
.date .time{font-weight:700;}
.current-list li, .online-list li{padding-bottom:15px;}
.current-list a, .online-list a{color:#533b32}
.bg-documents{padding:50px 0;}
.bg-documents .title{text-align:center;}
.bg-documents .title span{display:inline-block;padding:10px 20px;color:#fff;margin:0 auto;background-color:#533b32;border-radius:15px;}
.bg-documents ul{margin-top:30px;}
.bg-documents li{padding-bottom:10px;}
.bg-documents li span{color:#ad8c0d;padding-right:10px;}
.bg-documents a{color:#533b32;font-weight:700;}
.bg-pages{background:url(../img/bg-unus.png) no-repeat bottom center;background-size:cover;padding:15px 0;}
.rounded-links ul{text-align:center;}
.rounded-links li{width:150px;height:150px;border-radius:50%;background:#fefefe;border:solid 1px #533b32;display:inline-block;text-align:center;vertical-align:middle;overflow:hidden;position:relative;margin:5px;}
.rounded-links li:before{content:"";height:0;margin:100% 0 0 0;display:inline-block;vertical-align:middle;}
.rounded-links li a{padding:0 10px;display:inline-block;vertical-align:middle;color:#533b32;font-weight:400;position:relative;z-index:1;transition:0.7s;font-size:0.9rem;max-width:100%;}
.rounded-links li a span{transition:0.7s;}
.rounded-links li a:hover{text-decoration:none;}
.rounded-links li img{position:absolute;left:0;top:0;width:100%;height:100%;z-index:0;opacity:0.1;transition:0.7s}
.rounded-links li:hover img{opacity:1;}
.rounded-links li:hover span{background:rgba(255,255,255,0.7);}
.video-block{padding:15px 0 30px 0;}
.video-block article h2{font-size:1.4rem;border-top:solid 4px #cc181e;font-weight:700;}
.bg-documents + .video-block{background:#faf7f3;}
footer{padding:30px 0;background:#413f3f;}
footer,footer .h5, footer a, footer a:hover{color:#fff;}
footer .h5{cursor:pointer;}
footer ul{margin-top:15px;}
footer .copyright{border-top:solid 1px #fff;padding-top:10px;font-size:0.9rem}
footer .h5 + ul{display:none;}
footer .h5:after{content:">";position:relative;transform:rotate(90deg);font-size:0.8rem;display:inline-block;margin-left:10px;}
.border-bottom{border-bottom:solid 1px #fff;}
footer .h5.border-bottom:after{content:""}
.news article.row{padding-top:30px;}
.breadcrumb{background:#f8f8f8;}
.breadcrumb a{color:#533b32;transition:all 0.3s}
.breadcrumb a:hover{color:#e5633f;}
.breadcrumb li:not(:last-child):after{
	content:"\f0da";
	display:inline-block;
	font: normal normal normal 12px/1 FontAwesome;
	color:#ccc;
	width:20px;
	text-align:center;
}
.news h2{font-size:1.6rem;}
.news h2 a{color:#000;transition:all 0.3s}
.news h2 a:hover{text-decoration:none;color:#e5633f;}
.news time{color:#888;margin-bottom:10px;display:block;width:100%;}
.news p{color:#888;font-size:1.1rem}
.pagination > a, .pagination > b, .pagination > span{display:inline-block;margin-right:15px;color:#000;transition:all 0.3s;}
.pagination > a:hover, .pagination > b{color:#e5633f;text-decoration:none;}
.pagination{display:block;}
.sidebar{margin-top:30px;}
.sidebar section{margin-bottom:30px;border-left:dotted 1px #e8e8e8;}
.sidebar h3{padding-left:15px;}
.sidebar a{color:#533b32;transition:all 0.3s}
.sidebar a:hover, .sidebar .event-list a:hover{color:#e5633f;text-decoration:none;}
.sidebar h3 a{font-size:1.2rem;}
.sidebar .event-list li:not(:last-child){padding-top:10px;border-bottom:dotted 1px #e8e8e8;padding-bottom:10px;}
.sidebar .event-list li{padding-left:15px;transition:all 0.3s}
.sidebar .event-list .date{color:#e5633f}
.sidebar .event-list a{color:#545454;}
.sidebar .event-list li:hover{background:#f8f8f8;}
.sidebar .section-side h3, .sidebar .section-side li{padding-left:15px;transition:all 0.3s}
.popular-list li{padding-top:10px;padding-bottom:10px;}
.popular-list li:not(:last-child){border-bottom:dotted 1px #e8e8e8;}
.sidebar .popular-list li:hover{background:#f8f8f8;}
.sidebar .popular-list .date{color:#e5633f}
.article article{padding-bottom:50px;}
.article article
.article .date{color:#533b32}
.article h1{color:#e5633f;border-bottom:dotted 1px #e8e8e8;margin:1rem 0 1rem 0}
.text-center figure{display:inline-block;width:auto;vertical-align:top;margin:0 0.5rem 1rem 0.5rem}
.text-center figure figcaption{max-width:100%}
.share{clear:both;font-style:italic;color:#9d9d9d;}
.share42init{display:inline-block;vertical-align:middle;margin-left:1rem;}
.border-title{
	clear:both;
	color:#e5633f;
	border-bottom:solid 3px #e5633f;
}
.photo-gallery figure{display:inline-block;margin:0 0.5rem 1rem 0.5rem;padding:2px;border:solid 1px #e8e8e8;transition:all 0.3s;border-radius:0.25rem;max-width:256px;vertical-align:top;}
.photo-gallery figure figcaption{text-align:center;padding:5px 10px;}
.photo-gallery figure:hover{border-color:#e5633f}
.event-catalog li{margin:0;padding:1.5rem 0;}
.event-catalog li:not(:last-child){border-bottom:dotted 1px #e8e8e8}
.event-catalog li a{color:#533b32;transition:all 0.3s}
.event-catalog li a:hover{color:#e5633f;text-decoration:none;}
.event-catalog .date{color:#e5633f;text-transform:uppercase;}
.section-side img{max-width:100%;height:auto;}
.video-frame{margin:30px 0;}
.sidebar .catalog-list{border-left:0;padding:15px 15px;border-radius:0.25rem;background-color:#f3eae8;}
.catalog-list h3{padding-left:0;color:#e5633f}
.catalog-list li{padding:0.25rem 0}
h1 small.text-muted{font-size:60%;padding:0 15px;margin-left:15px;}
h1 small.text-muted i.fa{font-size:70%;margin-left:10px;}
.current .here{color:#e5633f;text-transform:uppercase;}
.staff-list figure figcaption{display:none;}
.staff-list figure{padding-right:1rem;}
.staff-info a{color:#e5633f;font-size:1.1rem}
.staff-info .contact-links a{color:#545454;font-size:1rem}
.staff-info .contact-links a:not(:last-child):after{content:",";}
.total-views{margin-left:1rem;}
.prof-list li{display:inline-block;vertical-align:top;margin:0 0.5rem 1rem 0.5rem}
.prof-list figure figcaption{display:none;}
.photo-catalog .photo-item{margin-bottom:1rem}
.photo-item .date{color:#533b32;}
.photo-item a{color:#000;transition:all 0.3s}
.photo-item a:hover{color:#e5633f;text-decoration:none;}
.photo-item img{max-width:100%;height:auto;}
.department-list li{padding-top:1rem;padding-bottom:1rem;}
.department-list h5 a{color:#e5633f;transition:all 0.3s;font-size:1.3rem}
.department-list h5 a:hover{text-decoration:none;color:#000;}
.department-list .contact-links{padding:0.3rem 0;color:#533b32;}
.department-list .contact-links i{margin-right:0.5rem;color:#888}
.department-list .contact-links a{color:#533b32}
.media a img{padding:2px;border:solid 4px #e8e8e8;transition:all 0.3s}
.media a:hover img{border-color:#e5633f;}
.panel-links article{position:relative;margin-bottom:1rem;}
.panel-links article:before{content:"";display:block;position:absolute;left:15px;top:0;right:15px;bottom:0;border:solid 3px #e8e8e8;border-radius:3px;z-index:-1;}
figure.float-left figcaption, figure.float-right figcaption{display:none;}
.eform h3{color:#fff;}
.facts{list-style:none;margin-left:0;padding-left:0;}
li.lifact{list-style:none;margin:0 0 20px 0;background:#fffeed;width:100%;display:table;}
.lifact em{display:block;border-top:dotted 1px #ccc;margin-top:10px;padding-top:10px;color:#000;font-size:90%;}
.lifact .num{font-weight:bold;font-size:150px;background:#00a308;color:#fff;width:150px;display:table-cell;text-align:center;vertical-align:middle;line-height:200px;}
.lifact .efact{display:table-cell;padding:20px;}
li.factodd {background:#f5ffed;}
.factodd .num{background:#0189df;}
article img{max-width:100%;height:auto}
.bg-news article img{width:100%;height:auto}
.badges-group .badge{padding:0.4em 0.7em;color:#533b32;border:solid 1px #dae0e5;transition:all 0.3s}
.badges-group .badge + .badge{margin-left:0.3em;}
.concurs-list li{display:inline-block;vertical-align:top;width:300px;padding:10px;border:solid 1px #ccc;border-radius:5px;margin:0 0.5rem 2rem 0.5rem}
.concurs-list .anythingRating li{width:auto;padding:0;margin:0;border:0;}
.anythingRating .star-rating,.anythingRating .voted,.anythingRating .msgClass{margin-left:auto;margin-right:auto;}
.tree-view{padding-left:0;}
.tree-view li{list-style-type:none;position:relative;padding-left:1rem;}
.tree-view li ul{display:none;padding-left:0;}
.tree-view .carret{display:block;position:absolute;left:0;top:0;cursor:pointer;user-select:none;}
.tree-view .carret:before{content: "\25B6";
  color: black;
  display: inline-block;
 }
.tree-view .caret-down::before {
  transform: rotate(90deg); 
}
.tree-view .caret-down + ul{display:block;}
article table td{vertical-align:top;padding:5px 10px;}
.full-slider{display:none;}
.docu_new{font-weight:bold;font-size:1.1em;}
.spec-block img{display:block;margin: 0 auto 1em auto;border:solid 2px #e5633f;border-radius:10px;}
.spec-block a{color:#e5633f;text-transform:uppercase;}
.block-admission{background-color:#54807f;}
.block-admission a{display:block;text-decoration:none;color:#fff;font-size:1.2em;}
.block-admission .block-adm{background-color:#54807f;}
.block-admission .block-subj{background-color:#55a73b;}
.block-admission a span{padding:2rem 0;display:block;}

blockquote {
  background: #fff;
  border-left: 10px solid #ccc;
  margin: 1.5em 0;
  padding: 10px 10px 10px 45px;
  quotes: "\201C""\201D""\2018""\2019";
  position:relative;
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  vertical-align: -0.4em;
  display:inline-block;
  position:absolute;
  left:10px;top:20px;
}
blockquote p {
  margin:0;
  font-style:italic;
  line-height:1.2
}
li.chapter{list-style-type:none;font-weight:700;font-size:1.2rem;margin-top:0.5rem;}
.video-list{list-style-type:none;
	display:grid;
	grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
	grid-gap:30px;
	margin:0 0 2rem 0;padding:0;
}
.video-list span{display:block;line-height:1.2;margin-top:10px;}
.btn-copy{color:#e5633f}
.btn-copy:hover{color:#007bff}
#dialogInfo{
	display:none;max-width:80%;
	position:fixed;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	background:#f3eae8;
	border-radius:0.25rem;
	padding:0.5rem 1rem;
	-webkit-box-shadow: 0px 0px 10px 5px rgba(83, 59, 50, 0.2);
	-moz-box-shadow: 0px 0px 10px 5px rgba(83, 59, 50, 0.2);
	box-shadow: 0px 0px 10px 5px rgba(83, 59, 50, 0.2);
}
.en_blocks_outer{max-width:1600px;margin:0 auto;}
.en_blocks_outer article .row > div:first-child{order:2;}
#en_promo{
	pointer-events: none;
}
.other_langs{display:flex;flex-direction: row;align-items: center;padding-left:15px;padding-bottom:10px;font-size:0;}
.other_langs div{position:relative;overflow:hidden;padding:0;margin:0;}
.other_langs div + div {margin-left:10px;}
.other_langs a{display:block;position:absolute;left:0;top:0;bottom:0;right:0;text-indent: -9999px;;}
.mon_news{padding:1rem;background:#faf7f3;}
.mon_news .h2{text-transform: none;text-align:center;}
.mon_news .h3{font-size:1.5rem;}
.mon_news li{padding:0.5rem 0;display:flex;flex-direction: column;gap:0.3rem;}